function fImportar(){
	if(pre("Esta seguro que desea importar los equipos?")){
		var pro=gv("Pro");
		var StrF=gv("Productos");
		if(jL(pro)==0){
			return !AF("Seleccione un proceso","Pro");
		}
		if(jL(StrF)==0){
			return !AF("Seleccione un archivo","Productos");
		}
		var F11=document.getElementById("Productos");
		var StrFile=F11.value;
		StrFile=StrFile.trim();
		if(StrFile!="C:\\fakepath\\formato07.xls"){
			return !AF("El archivo debe ser : formato07.xls (Se recomienda descargar la plantilla)","Productos");		
		}
		var StrFile = F11.files[0];
		if(StrFile.size>1000000*2){
			return !AF("El tamaño del archivo no debe ser superior a 2MB","Productos");
		}
		SM("IMPORTAR");
	}
}